local fn = _gn(0x126D7F89FE859A5E)
--- NativeDB Introduced: v2699
function Global.AddOilDecal(x, y, z, groundLvl, width, transparency)
	return _in2(fn, x, y, z, groundLvl, width, transparency, _ri)
end
